<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php
function mention($totlagen,$moycoef){
	        if($moycoef==0) { echo("");
			 }
			 else
			 {
	         if(round($totlagen*20/$moycoef,1)>=18) echo("Exc"); 
			 elseif(round($totlagen*20/$moycoef,1)>=16) echo("T.B.");
			 elseif(round($totlagen*20/$moycoef,1)>=14) echo("B.");
			 elseif(round($totlagen*20/$moycoef,1)>=12) echo("A.B.");
			 elseif(round($totlagen*20/$moycoef,1)>=10) echo("P.");
			 elseif (round($totlagen*20/$moycoef,1)>=0) echo("F.");
			 } 
     }
?>
</body>
</html>